<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >

 <ImageView
        android:id="@+id/activity_bg"
		android:layout_width="@dimen/layx480"
		android:layout_height="@dimen/layy320"/>
     <ImageView
       android:layout_width="@dimen/layx480"
       android:layout_height="@dimen/layy24"
       android:layout_marginTop="@dimen/layy281"
       android:contentDescription="@string/app_name"
       android:background="@drawable/loading_back"/>
     <ImageView
        android:layout_width="@dimen/layx82"
        android:layout_height="@dimen/layy10"
        android:layout_marginTop="@dimen/layy287"
        android:layout_marginLeft="@dimen/layx182"
        android:contentDescription="@string/app_name"
        android:background="@drawable/loading"/>
     <ImageView
        android:id="@+id/waitting_timer_1"
        android:layout_width="@dimen/layx7"
        android:layout_height="@dimen/layy7"
        android:layout_marginTop="@dimen/layy292"
        android:layout_marginLeft="@dimen/layx272"
        android:contentDescription="@string/app_name"
        android:background="@drawable/waitting_time_2"/>
     <ImageView
        android:id="@+id/waitting_timer_2"
        android:layout_width="@dimen/layx7"
        android:layout_height="@dimen/layy7"
        android:layout_marginTop="@dimen/layy281"
        android:layout_marginLeft="@dimen/layx272"
        android:contentDescription="@string/app_name"
        android:background="@drawable/waitting_time_2"/>
     <ImageView
        android:id="@+id/waitting_timer_3"
        android:layout_width="@dimen/layx7"
        android:layout_height="@dimen/layy7"
        android:layout_marginTop="@dimen/layy292"
        android:layout_marginLeft="@dimen/layx287"
        android:contentDescription="@string/app_name"
        android:background="@drawable/waitting_time_2"/>
     <ImageView
        android:id="@+id/waitting_timer_4"
        android:layout_width="@dimen/layx7"
        android:layout_height="@dimen/layy7"
        android:layout_marginTop="@dimen/layy281"
        android:layout_marginLeft="@dimen/layx287"
        android:contentDescription="@string/app_name"
        android:background="@drawable/waitting_time_2"/>
     <ImageView
        android:id="@+id/waitting_timer_5"
        android:layout_width="@dimen/layx7"
        android:layout_height="@dimen/layy7"
        android:layout_marginTop="@dimen/layy292"
        android:layout_marginLeft="@dimen/layx302"
        android:contentDescription="@string/app_name"
        android:background="@drawable/waitting_time_2"/>
     <ImageView
        android:id="@+id/waitting_timer_6"
        android:layout_width="@dimen/layx7"
        android:layout_height="@dimen/layy7"
        android:layout_marginTop="@dimen/layy281"
        android:layout_marginLeft="@dimen/layx302"
        android:contentDescription="@string/app_name"
        android:background="@drawable/waitting_time_2"/>
     <TextView
   	    android:id="@+id/version"
		android:layout_width="@dimen/layx100"
		android:layout_height="@dimen/layw18"
		android:layout_marginLeft="@dimen/layx43"
		android:layout_marginTop="@dimen/layy285"
		android:layout_alignParentLeft="true"
		android:gravity="left|center_vertical"
		android:textColor="#ffffff"
		android:textSize="@dimen/layw13" />
      <RelativeLayout
        android:id="@+id/download_layout"
		android:layout_width="@dimen/layx265"
		android:layout_height="@dimen/layy126"
		android:layout_marginLeft="@dimen/layx106"
		android:layout_marginTop="@dimen/layy82"
		android:background="@drawable/background_pop" >
		<TextView
			android:layout_width="@dimen/layx225"
			android:layout_height="@dimen/layy20"
			android:layout_marginLeft="@dimen/layx26"
			android:layout_marginTop="@dimen/layy20"
			android:layout_alignParentLeft="true"
			android:gravity="center"
			android:text="@string/download_tip"
			android:textColor="#ffffff"
			android:textSize="@dimen/layx11" />
		
		<SeekBar
			android:id="@+id/seekbar_download"
			android:layout_width="@dimen/layw236"
			android:layout_height="wrap_content"
			android:progressDrawable="@drawable/seekbar_style"
			android:layout_marginLeft="@dimen/layw29"
			android:layout_marginTop="@dimen/layw50"
			android:thumb="@null"
			android:minHeight="@dimen/layw10"
			android:maxHeight="@dimen/layw10"
			android:paddingLeft="@dimen/layw7"
			android:paddingRight="@dimen/layw7"
			android:max="100"/>
		<TextView
	   	    android:id="@+id/download_tip"
			android:layout_width="@dimen/layx225"
			android:layout_height="@dimen/layy20"
			android:layout_marginLeft="@dimen/layx26"
			android:layout_marginTop="@dimen/layy70"
			android:layout_alignParentLeft="true"
			android:gravity="center"
			android:text="18M/50M  30%"
			android:textColor="#ffffff"
			android:textSize="@dimen/layx11" />
	</RelativeLayout>
	<!--  
	<ProgressBar
        android:id="@+id/lobbybar"
        android:layout_width="@dimen/layx266"
        android:layout_height="@dimen/layy10"
        android:max="100" 
        android:layout_marginLeft="@dimen/layx122"
        android:layout_marginTop="@dimen/layy238"
         style="@android:style/Widget.ProgressBar.Horizontal"
         android:progressDrawable="@drawable/lobby_bar"/>
	-->
</RelativeLayout>